• Creator
    Topic
  • #24162

    Zakaria DAKHLI
    Participant
    Been thanked: 0 times

    Hi,

    For information: I use a Mac system. I am getting this message error when trying to connect to my account in the “theme update section”.

    A second issue is as follow:
    I am seeing this message “This theme recommends the following plugin: Redux Framework.Begin installing plugin | Dismiss this notice”

    When clicking “Begin installing plugin”, I get this message: “Something went wrong with the plugin API.”

    Thank you in advance for your support.

    Bests,

Viewing 1 replies (of 1 total)
Replies
  • Imran
    Spectator
    Post count: 403
    Been thanked: 0 times
    #24184 |

    Hi Zakaria,

    Thanks for writing in!

    Would you mind provide some more clarification about your both issues, so we’ll be happy to provide you with a detailed response once we have a better understanding of the situation.

    Thank you!

Viewing 1 replies (of 1 total)
You must be logged in to reply to this topic.